Package: jasypt

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-9970 -- needed needed not-affected not-affected not-affected

* community supported

Updated: 2019-03-26 01:29:42 UTC (commit c86080ecaec316e3e9d3cd2afd48be03f088a132)